{config, pkgs, lib, ...}: {
  services.skhd = {
    enable = true;
    skhdConfig = ''
      cmd + shift - e : open '${(pkgs.me-emacs.override {withNativeCompilation = false;})}/Applications/Emacs.app'
      cmd + shift + ctrl - e : kitty -d ~ -1
    '';
  };
}
